[Desktop Entry]
Name=TorK

GenericName=Anonymity Manager

Comment=An Anonymity Manager for TDE

Type=Application
Exec=tork %i %m -caption "%c" %u
Icon=tork
Terminal=false
Categories=Qt;TDE;Network;FileTransfer
X-DCOP-ServiceType=Unique
X-DocPath=tork/index.html
